COLLATINUS(1)

NAME
collatinus - programma ad latinam morphologiam et lemmata extrahenda

SYNOPSIS
collatinus

DESCRIPTION
collatinus programma est quod, latino texto dato, omnibus lemmatibus omnium uerborum extractis, dare potest casum, numerum, generum, personam, tempus, modum et uocem uniuscuiusque eorum. Utile est magistro qui uult discipulos suos studere textis qui non in eorum libro sunt.
Si uis amplius auxilium legere, potes hic ire : /usr/share/collatinus/doc/index.html

OPTIONS
nulla optio. Omnia graphice fiunt.

AUTHOR
Haec manualis pagina scripta est ab Iuono Ouvrard. Vale.